
Redmine - Feature #19475

Allow custom field (Integer) to be searchable

2015-03-25 11:08 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We're using Redmoine also as our Inventory tracker (works great!), but now it's very complicated to search via our internal item id.

Please, allow Integer custom field as searchable, also.

Imho it should be default off for Integer data type.

Related issues:

Is duplicate of Redmine - Feature #19093: Make numeric custom fields searchable New

History

#1 - 2015-04-05 01:59 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Discussions about this feature are going on #19093. Please see it instead.

Thank you for submitting this issue.

#2 - 2015-04-05 02:00 - Go MAEDA

- Is duplicate of Feature #19093: Make numeric custom fields searchable added
